/*
Section: Layout
*/


/* HTML Tag selectors
-----------------------------------------*/

body { margin: 0; padding: 0; }
form { margin: 0; padding: 0; display: block; }
blockquote { margin: 0; padding: 1em 3em; border: solid 1px; }
a img { border: 0 none; }
abbr { border: 0 none; }



/* Class selectors
-----------------------------------------*/

.no-display { display: none; }
.clear { clear: both; }



/* Container
-----------------------------------------*/

div#container { }



/* Header
-----------------------------------------*/

div#header .pad { width: 954px; height: 112px; margin: 0 auto; }
div#header .box-masthead { margin: 29px 0 0 0; float: left; }
div#header .box-mainmenu { float: right; }
div#header .title { display: block; width: 214px; margin: 0; padding: 0; }
div#header .title a { display: block; width: 214px; height: 57px; line-height: 57px; margin: 0; padding: 0; text-indent: -999999px; }
div#header .descr { display: none; }



/* Featured
-----------------------------------------*/

div#featured { padding: 0 0 40px 0; }
div#featured .pad { width: 954px; margin: 0 auto; }
div#featured .t { height: 32px; }
div#featured .m { padding: 9px 41px; }
div#featured .b { height: 32px; }
div#featured h2 { display: none; }

div#teaser { width: 954px; height: 255px; margin: 0 auto 40px auto; }
div#teaser .box { width: 258px; height: 205px; padding: 25px 30px; float: left; }
div#teaser h2 { display: block; margin: 0 0 20px 0; padding: 0; }
div#teaser p { display: block; margin: 0 0 20px 0; padding: 0; }
div#teaser p.read-more { margin: 0; height: 28px; }
div#teaser p.read-more a { 
	display: block; padding: 0; margin: 0; float: right;
	width: 82px; height: 28px; text-indent: -999999px;
}

div#search { width: 952px; height: 38px; padding: 11px 0; margin: 0 auto 40px auto; border: 1px solid; }
div#search label { display: block; width: 171px; height: 38px; margin: 0 28px 0 126px; padding: 0; float: left; text-indent: -999999px; }
div#search span.input { display: block; height: 32px; margin: 3px 28px 0 0; padding: 0; float: left; }
div#search input { margin: 0; padding: 9px 10px 8px 10px; border: 0 none; width: 352px; }
div#search button { float: left; border: 0 none; margin: 0; padding: 0; width: 102px; height: 38px; cursor: pointer; }
div#search button span { display: none; }



/* Body
-----------------------------------------*/

div#body { width: 954px; margin: 0 auto; position: relative; }

div#body .content-group { margin: 0 0 0 -33px; }
div#body .content-search { width: 634px; padding: 0; margin: 0; float: left; }
div#body .content-singular { width: 954px; padding: 0; margin: 0 0 40px 0; float: left; }

div#sidebar { width: 290px; padding: 0; margin: 0; float: right; }
div#sidebar .pad { width: 290px; margin: 0; }



/* Post
-----------------------------------------*/

.content-group h1 { border: 1px solid; padding: 20px; margin: 0 0 40px 33px; text-align: center; }
.content-group .hentry { width: 255px; padding: 15px 20px; margin: 0 0 40px 33px; float: left; }
.content-group .hentry div.thumbnail { position: relative; height: 177px; overflow: hidden; }
.content-group .hentry div.thumbnail a.thumbnail { display: block; margin: 0; padding: 0; height: 177px; }
.content-group .hentry div.thumbnail h2 { display: block; position: absolute; width: 235px; height: 40px; margin: 0; padding: 0; bottom: -60px; padding: 10px; }

.content-search h1 { margin: 0 0 40px 0; }
.content-search .hentry { width: auto; margin: 0 0 20px 0; float: none; min-height: 115px; }
.content-search .hentry div.thumbnail { position: relative; width: auto; height: auto; float: left; }
.content-search .hentry div.thumbnail a.thumbnail { height: auto; }
.content-search .hentry h2 { display: block; margin: 0 0 0 135px; padding: 0 0 0.8em 0; }
.content-search .hentry a.image { border: 0 none; float: left; }
.content-search .hentry p { display: block; margin: 0 0 0 135px; padding: 0; }

.content-singular .hentry { padding: 15px 20px; }
.content-singular .hentry h1 { display: block; margin: 0 0 1em 0; padding: 0; }
.content-singular .hentry { padding: 15px 20px; }
.content-singular .hentry h1 { display: block; margin: 0 0 1em 0; padding: 0; }


/* Post Details
-----------------------------------------*/

.post-box { margin: 0 0 20px 0; }
.post-box .title { margin: 0 0 10px 0; }
.post-box h2 { display: block; margin: 0; padding: 0 0 0 45px; height: 50px; }

.post-box-about-author img { float: left; margin: 0 10px 0 0; }

.post-box-sb .interior { height: 62px; min-height: 62px; }
.post-box-sb .interior ul { display: block; list-style: none; margin: 11px 0 0 36px; padding: 0; }
.post-box-sb .interior ul li { display: block; margin: 10px 15px 0 0; padding: 0; float: left; }
.post-box-sb .interior ul li a { display: block; float: left; }
.post-box-sb .interior ul li a img { border: 0 none; }

.post-box-reply { margin: 0; }



/* Comments
-----------------------------------------*/

ol.comments-list { display: block; list-style: none; margin: 15px 0 0 0; padding: 0; }
ol.comments-list li.comment { display: block; list-style: none; margin: 0; padding: 0; }

.comment { margin: 0 0 10px 0; }
.comment .comment-author { padding: 10px; }
.comment .comment-avatar { float: left; }
.comment .comment-avatar img { margin: 0 10px 0 0; padding: 4px; }
.comment .comment-meta { float: left; }
.comment .comment-meta span { display: block; margin: 0; padding: 0; }
.comment .comment-actions { float: right; }
.comment .comment-details-interior { padding: 0 10px 10px 10px; }
.comment .comment-details-interior ol, 
.comment .comment-details-interior ul { padding-top: 1em; padding-bottom: 1em; }

ol.trackbacks-list { margin: 0 0 0 3em; padding: 0; }



/* Comment Form
-----------------------------------------*/

.post-box-reply .title { margin: 0 0 10px 0; }
.post-box-reply .title h2 { display: block; margin: 0; padding: 0 0 0 45px; height: 50px; border-bottom: 0 none; float: left; }
.post-box-reply .title p.cancel-comment-reply { display: block; float: right; margin: 0; padding: 0; line-height: 50px; }

form#comment-form { display: block; margin: 0; padding: 0; }
form#comment-form p { display: block; margin: 0 0 20px 0; padding: 0; line-height: 27px; }
form#comment-form p.input label { display: none; }
form#comment-form p.input input { width: 390px; padding: 10px; border: 1px solid; }
form#comment-form p.textarea { display: block; margin: 5px 0 10px 0;  }
form#comment-form p.textarea label { display: none; }
form#comment-form p.button { display: block; text-align: left; float: right; margin: 0; padding: 0; }
form#comment-form p.subscribe-to-comments { margin: 0; padding: 0; float: left; }
form#comment-form textarea { width: 574px; height: 148px; padding: 5px 10px; border: 1px solid; }
form#comment-form button { display: block; width: 99px; height: 29px; margin: 0; padding: 0; float: right; border: 0; cursor: pointer; }
form#comment-form button span { display: none; }



/* Sidebar
-----------------------------------------*/

div#sidebar h2 { display: none; }
div#sidebar .box { padding: 15px 20px; margin: 0 0 40px 0; }
div#sidebar .box .interior { padding: 15px 0 0 0; }
div#sidebar .box h3 { display: block; margin: 0; padding: 0 0 8px 0; }
div#sidebar .box ul { display: block; margin: 0; padding: 0; list-style-type: none; }
div#sidebar .box ul li { display: block; padding: 0 0 8px 0; list-style-type: none; }
div#sidebar .box ul li ul { margin: 0 0 0 16px; }

div#sidebar .box-ads .interior { height: 250px; }
div#sidebar .box-ads .interior img { border: 0 none; margin: 0; }
div#sidebar .box-ads .interior span { display: block; margin: 0; padding: 0; float: left; }


div#sidebar .box-popular-posts .interior { padding-bottom: 2px; }
div#sidebar .box-popular-posts .interior ul li { min-height: 57px; margin: 0 0 16px 0; padding: 0; }
div#sidebar .box-popular-posts .interior ul li img { float: left; }
div#sidebar .box-popular-posts .interior ul li span.wpp-post-title { display: block; margin: 0 0 0 67px; }
div#sidebar .box-popular-posts .interior ul li span.post-stats { display: block; margin: 0 0 0 67px; }

div#flickrrss { position: relative; height: 222px; }
div#flickrrss .interior { width: 270px; margin: 0; position: absolute; }
div#flickrrss a { display: block; float: left; margin: 0 12px 12px 0; }
div#flickrrss img { border: 0 none; }

table#wp-calendar { width: 250px; }
table#wp-calendar caption { text-align: right; }
table#wp-calendar th, table#wp-calendar td { border: 1px solid; }
table#wp-calendar td { text-align: right; padding: 0 6px; }
table#wp-calendar td.pad { border: 0 none; }
table#wp-calendar td#prev, table#wp-calendar td#next { border: 0 none; }
table#wp-calendar td#prev { text-align: left; }
table#wp-calendar td#next { text-align: right; }



/* Aside
-----------------------------------------*/

div#aside { padding: 25px 0; border: 1px solid; }
div#aside .pad { width: 954px; margin: 0 auto; }

div#aside .bar { width: 252px; float: left; margin: 0 28px 0 0; }
div#aside .bar-3 { width: 200px; }
div#aside .bar-4 { width: 160px; margin: 0; }

div#aside .box h3 { display: block; margin: 0 0 10px 0; }
div#aside .box ul { display: block; margin: 0; padding: 0; list-style-type: none; }
div#aside .box ul li { display: block; margin: 0 0 5px 0; padding: 0 0 6px 0; list-style-type: none; }
div#aside .box-tweet abbr { display: block; }



/* Footer
-----------------------------------------*/

div#footer { width: 954px; margin: 0 auto; padding: 0; }
div#footer p { display: block; margin: 0; padding: 0; }
div#footer p.copyright { float: left; }
div#footer p.annotation { float: right; }
